Move GMPInstallManager front end code from delayed-startup+delay to final-ui-startup+delay
Yoric suggested that a better place for this to live is final-ui-startup+delay
This is only for the 4 lines of code in browser.js currently.